### Property

# GtkSource CompletionContext:empty

#### Declaration

    property empty: gboolean [ read ]

#### Description [src]

The “empty” property is `TRUE` when there are no results.

It will be notified when the first result is added or the last result is removed.

Type:`gboolean`

Default value | TRUE
Getter method | `gtk_source_completion_context_get_empty()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no